BODY {color:#808080;font-family:arial,helvetica,tahoma,sans-serif;font-size:1em;margin:0;padding:0;background-color:#000000;}
DIV.outer {width: 80%;
    float: centre;
    margin-right:auto;
    margin-left:auto;background-color:#000000;}
TABLE.main {width:100%;background-color:#ffffff;background-image: url("./image/IT-help-2.png");background-repeat: no-repeat;background-position: top right;vertical-align:top}
TABLE.header {width:100%;background-color:#ffffff;padding:0px;text-align:right;border-style:solid;border-width:3px 0px 0px 0px;border-color:#000000;}
TABLE.footer {width:100%;background-color:red;padding:0px;text-align:center;margin:0px;border-style:solid;border-width:3px 0px 3px 0px;border-color:#000000;height:50px}
TABLE.testimonials {background-color:#ffffff;padding:10px;margin: 0px 20px 20px 20px;border-style:solid;border-width:1px;border-color:#000000;}
TD.tm {width:90%;vertical-align:top;}
.top {vertical-align:top;padding:10px;}
TABLE.portfolio {width:565px;background-color:#ffffff;padding:10px;margin: 0px 20px 20px 20px;border-style:solid;border-width:1px;border-color:#000000;}

TD.contact {padding-left: 10px;}
a:link {text-decoration:none;color:#808080}
a:visited {text-decoration:none;color:#808080}
a:hover {text-decoration:underline;text-decoration-color: red;color:#404040}
a:active {text-decoration:underline;color:#C0C0C0}
H1 {padding-left:5px;font-size: 1.5em;font-weight: 200;}
H4 {padding-left:5px; font-family:garamond;times,serif;font-size: 1.5em;font-weight: 200;font-style:italic;color:red}
HR {padding: 0px 0px; 10px 0px; margin: 0px;}
HR.short {padding: 0px; margin: 10px; 0px 0px 0px; width:75%;}
P, H3 {margin: 0px 10px 10px 10px}

#slideshow {list-style:none; background:#000; color:#fff;}
#slideshow span {display:none}
#wrapper {width:500px; margin-left: 100px; display:none}
#wrapper * {margin:0; padding-right:0;}
#fullsize {position:relative; width:500px; height:320px; padding:0; border:0; background:#000}
#information {position:absolute; bottom:0; width:500px; height:0; background:#000; color:#fff; overflow:hidden; z-index:200; opacity:.7; filter:alpha(opacity=70)}
#information h3 {padding:4px 8px 4px 8px; font-size:14px}
#information p {padding:0 8px 8px}
#image {width:500px; height:320px}
#image img {position:absolute; z-index:25; width:auto}
.imgnav {position:absolute; width:25%; height:320px; cursor:pointer; z-index:150}
#imgprev {left:0; background:url(images/left.gif) left center no-repeat}
#imgnext {right:0; background:url(images/right.gif) right center no-repeat}
#imglink {position:absolute; height:320px; width:100%; z-index:100; opacity:.4; filter:alpha(opacity=40)}
.linkhover {background:url(images/link.gif) center center no-repeat}
#thumbnails {margin:0}
#slideleft {float:left; width:20px; height:79px; background:url(images/scroll-left.gif) center center no-repeat; background-color:#222}
#slideleft:hover {background-color:#333}
#slideright {float:right; width:20px; height:79px; background:#222 url(images/scroll-right.gif) center center no-repeat}
#slideright:hover {background-color:#333}
#slidearea {float:left; position:relative; width:460px; margin:0; height:79px; overflow:hidden}
#slider {position:absolute; left:0; height:79px}
#slider img {cursor:pointer; border:2px solid #666; padding:0}



.more {display: none;}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
    display: none;
} 

 /* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
@media only screen and (max-width: 600px) {
  DIV.outer, #fullsize, #information {width: 100%; height: auto;}
  #wrapper {width: 100%; margin: auto;}
  #image {width:250px; height:160px}
  TABLE.testimonials, TABLE.portfolio {padding:0px;margin:0px;}
  TABLE.portfolio {width:100%;}
  TABLE.main {background-image: none;}
  TD.top {display:inline-block;}


img {
    max-width: 100%;
    height: auto;
}

* {
    box-sizing: border-box;
}

  P, H3, H1 {margin:0px 0px 5px 0px;padding:0px;}
   H1 {font-size: 8vw;}
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
	
  }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
} 

